Actions

Translations

Installation Version 1.92 or older/3/en

From LimeSurvey Manual

Required:

  • Minimum 80 MB disk space
  • MySQL 4.1.0 or later OR    Microsoft SQL Server 2000 or later OR  Postgres 8.1 or later
  • PHP 5.1.2 or later with the following modules/libraries enabled:
    • mbstring (Multibyte String Functions) extension library (see also Installation FAQ)
    • mysql5 or pgsql PHP library (which is standard with hosting providers - if you have setup your own server make sure it is installed)